#s2022 {
  font-size: 18px;
  line-height: 1.75;
}

#s2022 section {
  margin: 0 auto;
  width: 1000px;
}

h2 {
  font-size: 32px;
  font-weight: 400;
  line-height: 1.4;
  margin: 0 0 80px;
  padding: 0 0 20px;
  position: relative;
  text-align: center;
}

h2:after {
  border-bottom: 3px solid #00b9ef;
  bottom: 0;
  content: "";
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 70px;
}

#s2022 .s-area,
#s2022 .s-contact,
#s2022 .s-info,
#s2022 .s-intro,
#s2022 .s-time {
  padding: 100px 0;
}

#s2022 footer {
  padding: 30px 0 25px;
}

#s2022 footer,
.center {
  text-align: center;
}

.right {
  text-align: right;
}

.fs12 {
  font-size: 12px;
}

.sp {
  display: none;
}

#s2022 .s-branding {
  position: relative;
}

#s2022 h1.branding__img__main img {
  width: 100%;
}

#s2022 .s-branding .branding__img__day img {
  left: 0;
  position: absolute;
  top: 29vw;
  width: 36%;
  z-index: 10;
}

#s2022 .confirm-button {
  background: linear-gradient(110.31deg, #1193BF 5.44%, #70DAFF 22.34%, #38BCEA 29.4%, #009ED4 49.57%, #70DAFF 78.32%, #38BCEA 81.93%, #009ED4 93.69%) !important;
  background-position: 100%;
  background-repeat: no-repeat;
  background-clip: padding-box;

  display: block;
  padding-bottom: 1.4vw;
  padding-top: 1.4vw;
  
  color: #fff;
  font-size: 1.4vw;
  text-align: center;
  text-decoration: none;
  
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease;
  border-radius: 100px;
}

#s2022 .confirm-button span:first-child {
  font-weight: bold;
  text-shadow: 1px 1px 3px rgba(0, 94, 127, 0.85);

  position: relative;
  z-index: 1;
  transition: color 0.3s ease;
}

#s2022 .confirm-button .arrow {
  position: absolute;
  top: 50%;
  right: 32px;
  transform: translateY(-50%);

  -webkit-mask: url("./arrow.svg") no-repeat center;
  mask: url("./arrow.svg") no-repeat center;
  -webkit-mask-size: contain;
  mask-size: contain;

  width: 0.42em;
  aspect-ratio: 1 / 2;
  background-color: white;
  transition: background-color 0.3s ease;
}

#s2022 .confirm-button::before {
  content: "";
  position: absolute;
  inset: 0;
  background: white;
  width: 150%;

  clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);
  transform: translateX(-121%);
  backface-visibility: hidden;
  transition: transform 0.5s ease;
  z-index: 0;
}

#s2022 .confirm-button:hover::before {
  transform: translateX(-25%);
}

#s2022 .confirm-button:hover span:first-child {
  color: #1594C6;
  text-shadow: none;
  transition: all 0.3s;
}

#s2022 .confirm-button:hover .arrow {
  background-color: #1594C6;
}

#s2022 .s-branding .confirm-button {
  position: absolute;
  left: 66%;
  top: unset;
  bottom: 90px;
  z-index: 1;
  width: 24.5%;
}

#s2022 .s-area .confirm-button {
  font-size: 14px;
  text-align: center;
  border: 1px solid transparent;
  transition: all 0.3s;
  
  margin: 0 auto;
  padding: 8.25px 0;
  width: 73.3%;
}

#s2022 .s-area .confirm-button .arrow {
  right: 15px;
  width: 5.5px;
  height: 11px;
  
  -webkit-mask: url("./arrow_02.svg") no-repeat center;
  mask: url("./arrow_02.svg") no-repeat center;
}

#s2022 .s-area .confirm-button:hover {
  border: 1px solid #009ED4;
}

#s2022 .s-area .confirm-button:hover span:first-child {
  color: #009ED4;
}

#s2022 .s-area .confirm-button:hover .arrow {
  background-color: #009ED4;
}

#s2022 .s-intro {
  background-image: url(./bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  line-height: 2.3;
}

#s2022 .s-intro section {
  background: #fff;
  padding: 50px 0 110px;
}

#s2022 .s-intro section .intro__top {
  margin: 0 0 60px;
  padding: 0 50px;
}

#s2022 .s-intro section .intro__bottom {
  padding: 0 50px;
  text-align: right;
  display: unset;
}

#s2022 .s-intro section .intro__bottom figure {
  margin: 0;
}

.ceo {
  font-size: 26px;
}

#s2022 .s-info dl {
  display: flex;
  margin: 0 0 20px;
}

#s2022 .s-info dl dt {
  font-weight: 600;
  width: 5.5em;
}

#s2022 .s-info dl dt.info__head01 {
  width: 5.5em;
}

#s2022 .s-info dl dt.info__head02 {
  width: 12em;
}

#s2022 .s-info ul {
  font-size: 12px;
}

#s2022 .s-time {
  border-bottom: 1px solid #ddd;
}

#s2022 .s-time .note li{
  display: flex;
  column-gap: 5px;
}


#s2022 .s-time dl {
  display: flex;
  font-size: 22px;
  margin: 0 0 20px;
}

#s2022 .s-time dl dt {
  font-weight: 600;
  width: 5.5em;
}

#s2022 .s-time dl dd.time__main {
  font-weight: 600;
}

#s2022 .s-time ul {
  margin: 30px 0 80px;
}

#s2022 .s-area {
  border-bottom: 1px solid #ddd;
}

#s2022 .s-area table#s2020__table {
  border-right: 1px solid #cbf3ff;
  border-top: 1px solid #cbf3ff;
  margin: 0 0 20px;
  text-align: center;
  width: 100%;
}

#s2022 .s-area table#s2020__table td,
th {
  border-bottom: 1px solid #cbf3ff;
  border-left: 1px solid #cbf3ff;
  padding: 10px;
}

#s2022 .s-area table#s2020__table th {
  background: #00b9ef;
  color: #fff;
}

#s2022 .s-area table#s2020__table th.day,
#s2022 .s-area table#s2020__table th.local {
  width: 18%;
}

#s2022 .s-area table#s2020__table th.address {
  width: 40%;
}

#s2022 .s-area table#s2020__table th.cta {
  width: 24%;
}

#s2022 .s-area table#s2020__table td.left {
  text-align: left;
}

#s2022 .s-area table#s2020__table td a.table__map:link,
#s2022 .s-area table#s2020__table td a.table__map:visited {
  font-size: 12px;
  text-decoration: underline;
}

#s2022 .s-area table#s2020__table td a.table__map:hover {
  text-decoration: none;
}

#s2022 .s-area table#s2020__table td a.table__map:active {
  text-decoration: underline;
}

#s2022 .s-contact {
  text-align: center;
}

#s2022 .s-contact dl {
  font-size: 24px;
}

#s2022 .s-contact dl dt {
  font-size: 24px;
  font-weight: 600;
  margin: 0 0 20px;
}

#s2022 .s-footer {
  background: #080D28;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

footer.s-footer #pagetop {
  background: hsla(0, 0%, 100%, 0.8)
    url(//2684654.fs1.hubspotusercontent-na1.net/hubfs/2684654/obc/v1/images/common/icon_pagetop.svg)
    no-repeat 50%;
  bottom: 0;
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  height: 55px;
  opacity: 0;
  position: fixed;
  right: 0;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
  width: 55px;
  z-index: 10000;
}

footer.s-footer #pagetop.js-show {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  transition: opacity 0.3s;
}

@media screen and (max-width: 768px) {
  #s2022 {
    font-size: 14px;
    line-height: 1.5;
  }

  #s2022 section {
    margin: 0 auto;
    width: 95%;
  }

  h2 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 40px;
    padding: 0 0 20px;
    position: relative;
    text-align: center;
  }

  h2:after {
    border-bottom: 3px solid #00b9ef;
    bottom: 0;
    content: "";
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 40px;
  }

  #s2022 .s-intro {
    background-image: url(./bg_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 0;
  }

  #s2022 .s-area,
  #s2022 .s-contact,
  #s2022 .s-info,
  #s2022 .s-time {
    padding: 50px 0;
  }

  #s2022 footer {
    padding: 15px 0;
    text-align: center;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  #s2022 .s-area .confirm-button {
    border-radius: 10px;
    padding: 8px 0;
  }

  #s2022 .s-branding {
    position: relative;
  }

  #s2022 h1.branding__img__main img {
    width: 100%;
  }

  #s2022 .s-branding .branding__img__day img {
    left: 0;
    position: absolute;
    top: 29vw;
    width: 36%;
    z-index: 10;
  }

  #s2022 .confirm-button {
    background-position: 96%;
    background-repeat: no-repeat;
    border-radius: 50px;
    color: #fff;
    display: block;
    font-size: 1.4vw;
    padding-bottom: 1.4vw;
    padding-top: 1.4vw;
    text-align: center;
    text-decoration: none;
    transition: 0.3s;
  }

  #s2022 .s-branding .confirm-button {
    font-size: 13px;
    left: 50%;
    transform: translateX(-50%);
    padding-bottom: 3vw;
    padding-top: 3vw;
    position: absolute;
    top: unset;
    bottom: 31px;
    width: 51.2%;
    z-index: 1;
  }

  #s2022 .s-area .confirm-button {
    /* background-image: url(none); */
    /* background-size: 100%; */
    background: linear-gradient(144.04deg, #1193BF -2.89%, #70DAFF 17.31%, #38BCEA 25.74%, #009ED4 49.83%, #70DAFF 84.18%, #38BCEA 88.49%, #009ED4 102.55%);
    font-size: 14px;
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
    width: 90%;
    font-weight: 700;
  }

  #s2022 .s-area .confirm-button .arrow {
    display: none;
  }

  #s2022 .s-intro {
    line-height: 1.8;
  }

  #s2022 .s-intro section {
    background: #fff;
    padding: 25px 0 55px;
  }

  #s2022 .s-intro section .intro__top {
    margin: 0 0 30px;
    padding: 0 25px;
  }

  #s2022 .s-intro section .intro__bottom {
    display: block;
    padding: 0 25px;
  }

  #s2022 .s-intro section .intro__bottom figure {
    margin: 0 auto 20px;
    text-align: center;
    width: 85%;
  }

  #s2022 .s-intro section .intro__bottom p {
    text-align: right;
  }

  .ceo {
    font-size: 18px;
  }

  #s2022 .s-info dl {
    display: flex;
    font-size: 14px;
    margin: 0 0 20px;
  }

  #s2022 .s-info dl dt {
    font-weight: 600;
    width: 5.5em;
  }

  #s2022 .s-info dl dt.info__head01 {
    width: 5.5em;
  }

  #s2022 .s-info dl dt.info__head02 {
    width: 12em;
  }

  #s2022 .s-info ul {
    font-size: 12px;
  }

  #s2022 .s-time {
    border-bottom: 1px solid #ddd;
  }

  #s2022 .s-time dl {
    display: flex;
    font-size: 18px;
    margin: 0 0 20px;
  }

  #s2022 .s-time dl dt {
    font-weight: 600;
    min-width: 104px;
  }

  #s2022 .s-time dl dd.time__main {
    font-weight: 600;
  }

  #s2022 .s-time ul {
    margin: 20px 0;
  }

  #s2022 .s-area {
    border-bottom: 1px solid #ddd;
  }

  #s2022 .s-area table#s2020__table {
    border-right: 1px solid #cbf3ff;
    border-top: 1px solid #cbf3ff;
    margin: 0 0 20px;
    text-align: center;
    width: 100%;
  }

  #s2022 .s-area table#s2020__table td,
  th {
    border-bottom: 1px solid #cbf3ff;
    border-left: 1px solid #cbf3ff;
    padding: 5px;
    vertical-align: middle;
  }

  #s2022 .s-area table#s2020__table th {
    background: #00b9ef;
    color: #fff;
  }

  #s2022 .s-area table#s2020__table th.day,
  #s2022 .s-area table#s2020__table th.local {
    width: 15%;
  }

  #s2022 .s-area table#s2020__table th.address {
    width: 40%;
  }

  #s2022 .s-area table#s2020__table th.cta {
    width: 30%;
  }

  #s2022 .s-area table#s2020__table td.left {
    text-align: left;
  }

  #s2022 .s-area table#s2020__table td a.table__map:link,
  #s2022 .s-area table#s2020__table td a.table__map:visited {
    font-size: 12px;
    text-decoration: underline;
  }

  #s2022 .s-area table#s2020__table td a.table__map:hover {
    text-decoration: none;
  }

  #s2022 .s-area table#s2020__table td a.table__map:active {
    text-decoration: underline;
  }

  #s2022 .s-contact {
    text-align: center;
  }

  #s2022 .s-contact dl {
    font-size: 18px;
  }

  #s2022 .s-contact dl dt {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 15px;
  }

  #s2022 .s-footer {
    /* background: #00b9ef; */
    /* color: #fff; */
    font-size: 12px;
    text-align: center;
  }
}
